# This is a file that I once used to mirror redhat.

username:	ftp
password:	finnag@pvv.ntnu.no
host:		ftp.funet.fi
remotedir:	/pub/Linux/images/RedHat
localdir:	/home/finnag/redhat
compressed:	1
decompressor:	gzip
decompressor_opt: -dc
dircmd:		RETR ls-lR.gz

# the normal excludes first
exclude:	f	^(\.in\.|\.mirror|core$|MIRROR\.LOG|\.notar|\.message)
exclude:	f	^(\.cache|\.zipped|lost\+found|Network Thrash Folder)

# only mirror devel/i386, redhat-4.1 and docs
exclude:	px	^(devel/i386|redhat-4.1|docs)/

# don't get alpha or sparc stuff
exclude:	p	(^|/)(alpha|sparc)/

# don't get .ps or .dvi docs
exclude:	p	docs/.*\.(ps|dvi)

# don't get untarred or redhat-digest docs
exclude:	p	docs/(untarred|redhat-digest)/
